ti = createTextureInfo("worker081")
addTextureInfoNode5i(ti, "repair225", { x=0, y=380, w=486, h=132 }, 9, 2, 22)
setTextureNodeCount(ti, "repair225", 17)
addTextureInfoNode5i(ti, "repair180", { x=0, y=248, w=480, h=132 }, 12, 2, 22)
setTextureNodeCount(ti, "repair180", 17)
addTextureInfoNode5i(ti, "repair135", { x=0, y=116, w=504, h=132 }, 12, 2, 22)
setTextureNodeCount(ti, "repair135", 17)
